# common
invisible_college: Invisible College
site_title: Invisible College
meta_index_title: ""
meta_index_description: ""

books: Works
tzo: "There Beyond The Clouds"
tzo_full_title: "There Beyond The Clouds: A Brief Guide"
tzo_brief_guide: "A Brief Guide"